[workspace]
members = [
	"engine/graphics",
	"engine/physics",
	"engine/session",
	"engine/settings",
	"integration-testing",
	"lib/bsp_loader",
	"lib/common",
	"lib/deferred_loader",
	"lib/fixed_wide",
	"lib/linear_ops",
	"lib/ratio_ops",
	"lib/rbx_loader",
	"lib/rbxassetid",
	"lib/roblox_emulator",
	"lib/snf",
	"map-tool",
	"strafe-client",
]
resolver = "2"

[profile.release]
#lto = true
strip = true
codegen-units = 1

[profile.dev]
strip = false
opt-level = 3
